/****** PLACE YOUR CUSTOM STYLES HERE ******/

/*********▼ 新インデックス 2021.01▼**********/

.min_font {
  /*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family: serif, "Raleway", "Meiryo UI";
  transform: rotate(.03deg);
}

/*ニュースアイコン*/
.news_icon {
  display: inline;
  padding: 3px;
  background: #4687b5;
  color: #fff;
  font-size: 7px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
}

.news_icon_new {
  color: #4687b5;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
}

/*画像上テキスト*/
.exam {
  text-align: center;
  position: relative;
}

.exam_inner {
  left: 50%;
  position: absolute;
  top: 50%;
}

.exam_cont {
  transform: translate(-50%, -50%);
  color: #fff;
  /*border:1px solid #fff;
	padding:20px;*/
  left: 25%;
  top: 50%;
  position: absolute;
  width: 320px;
}

.exam_cont_long {
  transform: translate(-50%, -50%);
}


.exam_cont h1 {
  color: #fff;
}

.exam_cont h2 {
  color: #fff;
}

.exam_left {
  float: left;
  position: absolute;
  width: 45%;
}

.exam_right {
  float: right;
  position: absolute;
}

.exam_left h1 {
  color: #fff;
}

.exam_left h2 {
  color: #fff;
}


@media (min-width: 1200px) {
  .exam_left {
    left: 36%;
    top: 50%;
  }

  .exam_right {
    right: 15%;
    top: 35%;
  }
}

@media (max-width: 1200px) {
  .exam_left {
    left: 32%;
    top: 50%;
  }

  .exam_right {
    right: 15%;
    top: 35%;
  }
}

@media (max-width: 992px) {
  .exam_left {
    left: 31%;
    top: 50%;
  }

  .exam_right {
    right: 15%;
    top: 30%;
  }
}

@media (max-width: 768px) {
  .exam_left {
    left: 31%;
    top: 50%;
  }

  .exam_right {
    right: 10%;
    top: 22%;
  }
}

@media (max-width: 480px) {
  .exam_left {
    left: 30%;
    top: 50%;
  }

  .exam_right {
    right: 5%;
    top: 20%;
  }
}


/*画像上テキスト長文*/

.exam_img {
  position: relative;
  width: 100%;
  border: 1px solid #666;
}

.exam_wrap {
  width: 100%;
  max-width: 1100px;
  border: 1px solid #ccc;
  padding: 20px;
  position: absolute;
  top: 10%;
  left: -50%;
}

.exam_left_long {
  /*float: left;*/
  margin: 0 auto;
  width: 85%;
  position: absolute;

}

.exam_left_long h1 {
  line-height: 140%;
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .exam_left_long {
    left: 8%;
    top: 15%;
    line-height: 160%;
  }
}

@media (max-width: 1200px) {
  .exam_left_long {
    left: 15%;
    top: 13%;
    line-height: 140%;
  }
}

@media (max-width: 992px) {
  .exam_left_long {
    left: 10%;
    top: 25%;
  }
}

@media (max-width: 768px) {
  .exam_left_long {
    left: 11%;
    top: 15%;
  }
}

@media (max-width: 480px) {
  .exam_left_long {
    left: 8%;
    top: 5%;
    width: 60%;
  }
}



/*たてがき*/
#v-rl-1 {
  display: flex;
  justify-content: space-between;
  position: absolute;
  right: 46%;
}

#v-rl-1 p {
  overflow: hidden;
  flex: 1;
  text-align: left;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: inline-block;
  padding: 1em 0;
  box-sizing: border-box;
}

/******▲ 新インデックス ▲************/

/*****新フッター********************/
.foot-design {
  background: #888;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
}

.foot-design a {
  color: #fff;
}

.foot-design a:hover {
  text-decoration: underline;
}

.foot-list {
  margin-bottom: 5px;
}

.foot-list::before {
  content: "> ";
}

.foot-design-bottom {
  background: #666;
  padding: 20px;
}

/*****　▲　新フッター　▲　********************/


/*写真で検索*/
.photo_box {
  padding: 0;
  margin: 0;
  background: #fff;
}


/*トピックエリア*/
.topic_area {
  padding: 15px;
  border: 1px solid #ccc;
}


/*左コンテンツラップ*/
.left_wrap {
  padding: 0 0 30px 0;
  margin-bottom: 50px;
}


/*見出しデザイン*/
.main_title_area {
  padding: 40px 0;
  margin-bottom: 50px;
}

.you_video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.you_video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.show {
  position: relative;
}

.show .show_txt {
  position: absolute;
  width: 40%;
  top: 38%;
  left: 8%;
}

.show .show_txt_mob {
  position: absolute;
  width: 50%;
  top: 35%;
  left: 0%;
  line-height: 2em;
  color: #fff;
}

.show .show_txt_mob p {
  line-height: 1.5em;
}


.show_mob_tit {
  /*font-size: 20px;*/
  margin: 20px 0 10px 0;
  padding: 0;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/*.show .show_txt{
	position: absolute;
	width:100%;
	top: 15%;
	left: 0;}*/

.fullwidth {
  width: 100vw;
  /* width: 100%; */
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.container {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.container_mob {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.container60 {
  padding-right: 60px;
  padding-left: 60px;
}

.slidecontent {
  height: 400px;
}

.slidecontent .slides {
  height: 100%;
}

.slidecontent .slides li {
  height: 100%;
}

.logo-carousel img {
  max-height: 200px;
}

/* nav .fa {
  font-size: 12px;
} */

.bg-light .fa {
  color: white;
}

.menu li a {
  opacity: 1;
  color: #444;
}

.menu li .active1 {
  color: #337ab7;
}

.special-menu {
  background-color: #4687b5;
  margin-right: 2px !important;
}

.special-menu .has-dropdown {
  color: white;
}

.special-menu .menu li a {
  color: white;
}

.special-menu .menu li a:hover {
  color: #4687b5;
}

.special-menu2 {
  background-color: #e8940e;
  margin-right: 2px !important;
}

.special-menu2 .has-dropdown {
  color: white;
}

.special-menu2 .menu li a {
  color: white;
}

.special-menu2 .menu li a:hover {
  color: #4687b5;
}

.news_item {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 1;
  padding: 0;
  margin-bottom: 10px !important;
}

.news_item p {
  margin-bottom: 2px;
}

.container .news_item {
  padding: 0 5px;
}

.news_item.inactive {
  opacity: .1 !important;
  pointer-events: none !important;
}

.news_item .image-tile {
  margin: 0;
}

.news_item.inactive:hover .title,
.news_item.inactive .image-tile:hover:before {
  display: none;
}



.main-card {
  background-color: #fff;
  padding: 20px;
}

/*.main-card h3 {/*font-family:'Noto Sans Japanese';*/
/*font-weight:300;margin-bottom:5px;font-size:24px; line-height:29px;}*/
.main-card .sub-date {
  margin-bottom: 5px;
  color: #999;
}

.main-card p.lead {
  line-height: 20px;
}

.main-card img:hover {
  opacity: 0.8;
}

.sub-date2 {
  margin-bottom: 5px;
  color: #999;
}

/*.sub-card {}*/
.sub-card img {
  margin-bottom: 8px;
}

.sub-card img:hover {
  opacity: 0.8;
}

.sub-card h3 {
  /*font-family:'Noto Sans Japanese';*/
  font-weight: 300;
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 26px;
}

.sub-card .sub-date {
  margin-bottom: 0px;
  color: #999;
}

.sub-card p.lead {
  line-height: 20px;
}

.pickup-item {
  border-top: 1px solid #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.pickup-item h4 {
  margin-bottom: 0px;
}

.pickup-item .tile-right .description {
  padding: 10px 0px 0px 15px;
}

.pickup-item .sub-date {
  margin-bottom: 3px;
  color: #999;
}

/*.pickup-item img:hover {opacity: 0.8;}*/

.caption {
  font-size: 16px;
}

.caption .sub {
  font-size: 12px;
}

.photocaption {
  font-size: 12px;
  font-weight: bold;
}


.page-title .sub {
  font-size: 16px;
}


/* CUSTOM SLIDER NAV */
/*
.logo-carousel-six a.flex-next:before,
.logo-carousel-six a.flex-prev:before {
  color: #4687b5 !important;
}

.logo-carousel-six .flex-direction-nav {
  height: 0;
}
.logo-carousel-six .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 0px;
  position: absolute;
  top: 45%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: black;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.logo-carousel-six .flex-direction-nav a:before {
  font-family: "fontawesome";
  font-size: 40px;
  display: inline-block;
  content: '\f104';
}
.logo-carousel-six .flex-direction-nav a.flex-next:before {
  content: '\f105';
}
.logo-carousel-six .flex-direction-nav .flex-prev {
  left: 0px;
}
.logo-carousel-six .flex-direction-nav .flex-next {
  right: 15px;
  text-align: right;
}
.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.logo-carousel-six .flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}


*/


.logo-carousel-six a.flex-next:before,
.logo-carousel-six a.flex-prev:before {
  color: #4687b5 !important;
}

/* .logo-carousel-six .flex-direction-nav {
  *height: 0;
} */

.logo-carousel-six .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 0px;
  position: absolute;
  top: 45%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: black;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-carousel-six .flex-direction-nav a:before {
  font-family: "fontawesome";
  font-size: 40px;
  display: inline-block;
  content: '\f104';
}

.logo-carousel-six .flex-direction-nav a.flex-next:before {
  content: '\f105';
}

.logo-carousel-six .flex-direction-nav .flex-prev {
  /*left: -20px;*/
  left: 0px !important;
}

.logo-carousel-six .flex-direction-nav .flex-next {
  right: 0px !important;
  text-align: right;
}

.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.logo-carousel-six .flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.logo-carousel-six .flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}


/*four*/
.logo-carousel-four a.flex-next:before,
.logo-carousel-four a.flex-prev:before {
  color: #4687b5 !important;
}

/* .logo-carousel-four .flex-direction-nav {
  *height: 0;
} */

.logo-carousel-four .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 20px 0 0;
  position: absolute;
  top: 40%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: black;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-carousel-four .flex-direction-nav a:before {
  font-family: "fontawesome";
  font-size: 40px;
  display: inline-block;
  content: '\f104';
}

.logo-carousel-four .flex-direction-nav a.flex-next:before {
  content: '\f105';
}

.logo-carousel-four .flex-direction-nav .flex-prev {
  left: 15px;
}

.logo-carousel-four .flex-direction-nav .flex-next {
  right: 15px;
  text-align: right;
}

.logo-carousel-four .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.logo-carousel-four .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.logo-carousel-four .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.logo-carousel-four .flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.logo-carousel-four .flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}


.logo-carousel-four-alt a.flex-next:before,
.logo-carousel-four-alt a.flex-prev:before {
  color: #4687b5 !important;
}

/* .logo-carousel-four-alt .flex-direction-nav {
  *height: 0;
} */

.logo-carousel-four-alt .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 0px;
  position: absolute;
  top: 45%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: black;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-carousel-four-alt .flex-direction-nav a:before {
  font-family: "fontawesome";
  font-size: 40px;
  display: inline-block;
  content: '\f104';
}

.logo-carousel-four-alt .flex-direction-nav a.flex-next:before {
  content: '\f105';
}

.logo-carousel-four-alt .flex-direction-nav .flex-prev {
  /*left: -20px;*/
  left: 30px;
}

.logo-carousel-four-alt .flex-direction-nav .flex-next {
  right: 35px;
  text-align: right;
}

.logo-carousel-four-alt .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.logo-carousel-four-alt .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.logo-carousel-four-alt .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.logo-carousel-four-alt .flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.logo-carousel-four-alt .flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}

/*取り組み用スライド*/
.logo-carousel-four-alt2 a.flex-next:before,
.logo-carousel-four-alt2 a.flex-prev:before {
  color: #ccc !important;
}

/* .logo-carousel-four-alt2 .flex-direction-nav {
  *height: 0;
} */

.logo-carousel-four-alt2 .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: 20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: black;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-carousel-four-alt2 .flex-direction-nav a:before {
  font-family: "fontawesome";
  font-size: 40px;
  display: inline-block;
  content: '\f104';
}

.logo-carousel-four-alt2 .flex-direction-nav a.flex-next:before {
  content: '\f105';
}

.logo-carousel-four-alt2 .flex-direction-nav .flex-prev {
  /*left: -20px;*/
  left: 15px;
}

.logo-carousel-four-alt2 .flex-direction-nav .flex-next {
  right: 15px;
  text-align: right;
}

.logo-carousel-four-alt2 .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.logo-carousel-four-alt2 .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.logo-carousel-four-alt2 .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.logo-carousel-four-alt2 .flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.logo-carousel-four-alt2 .flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}


.slides li a:hover {
  opacity: 0.8;
}

/* GUIDE CUSTOM */
.icon-section {
  margin: 0 0 3em;
  clear: both;
  overflow: hidden;
}

.icon-container {
  width: 25%;
  padding: .7em 0;
  float: left;
  position: relative;
  text-align: left;
}

/*モバイルトップ*/
.mob_top {
  position: relative;
}

.mob_top h3 {
  position: absolute;
  top: 12%;
  left: 22%;
}

.mob_top h5 {
  position: absolute;
  top: 25%;
  left: 30%;
}

/*イメージオーバー*/
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

/* 採用申し込みフォーム用*/
.required-field {
  font-size: 12px;
  font-weight: normal;
  color: #990000;
}

.haserror {
  border: 1px solid red !important;
}

#error_message {
  display: none;
}

#error_message p {
  display: none;
}

.errorbtn {
  background-color: #990000 !important;
}

/* PRIVACY */
.privacy ol li {
  margin-left: 15px;
}

/*ショーケース用コンテナ*/
.container_show {
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
}

@media (max-width: 480px) {
  .container_show {
    width: 100%;
  }
}


@media (min-width: 768px) {
  .container_show {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container_show {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container_show {
    /* width: 1170px;*/
    width: 1100px;
  }
}

/*３カラム回り込み解除*/
@media (max-width: 991px) {
  .col3_clear:nth-child(odd) {
    clear: both;
  }
}

@media (min-width: 992px) {
  .col3_clear:nth-child(3n+1) {
    clear: both;
  }
}




/*矢印*/
.arrow {
  display: inline-block;
  height: 30px;
  width: 50px;
  background-color: #5bc0de;
  position: relative;
  top: 100px;
}

.arrow:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: 30px solid transparent;
  border-left: 50px solid #5bc0de;
  left: 50px;
  top: -15px;
}

/*indexイチオシスライダー*/
.ichioshi {
  max-width: 1100px;
  width: 100%;
  padding: 0px;
  margin: 0 auto;
  border: 0px solid #ccc;
}

.ichioshi img {
  padding: 0;
  margin-bottom: 10px;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  width: auto;
}

.ichioshi_wrap {
  margin: 15px 7px;
  padding: 0px;
  border: 0px solid #ccc;
}

.ichioshi_wrap p {
  line-height: 18px;
}

/*indexイチオシスライダーフル*/
.ichioshi2 {
  padding: 0px;
  margin: 0 auto;
  border: 0px solid #ccc;
  position: relative;
}

.ichioshi2 img {
  padding: 0;
  margin-bottom: 10px;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  width
  /***/
  : auto;
}

.ichioshi2_wrap {
  margin: 15px 7px;
  padding: 0;
  border: 0px solid #ccc;
}

.ichioshi2_wrap p {
  line-height: 18px;
}


.date_mini {
  font-size: 11px;
  color: #777;
}

/*ハイブリッド*/
.wrap {
  max-width: 1100px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
  border: 1px solid #ccc;
}

.kinou {
  border: 1px solid #fff;
  padding: 10px 0 5px 0;
  background: #4687b5;
  color: #fff;
}

/*80th*/
.ani80 ul li {
  margin: 20px 0;
  padding: 15px;
}

.ani80 ul li:nth-child(2n) {
  background: #eee;
}

.ani80 ul li:first-child {
  margin-top: 0;
}

.ani80_wrap {
  max-width: 1100px;
  margin: 30px auto;
}

.seireki::before {
  content: '●';
  font-size: 20px;
  position: absolute;
  left: -7px;
  color: #4687b5;
  z-index: auto;
}

/*キャラクターコラボよう*/
.top_span {
  color: #000;
  font-size: 1.4rem;
  background-color: #b6b7b8;
  opacity: 0.8;
}

.top_span a {
  /* text-decoration:underline; */
  color: #8f0000;
  font-weight: 700;
  animation: flash 1.5s linear infinite;
}

@keyframes flash {

  0%,
  100% {
    opacity: 1;
  }

  50% {
    opacity: 0.2;
  }
}

.cara_stick {
  position: sticky;
  /*固定する*/
  position: -webkit-sticky;
  /*Safari用ベンダープレフィックス*/
  top: 62px;
  /*ブラウザの上からの距離はゼロ*/
}

.cara_stick_pc {
  position: sticky;
  /*固定する*/
  position: -webkit-sticky;
  /*Safari用ベンダープレフィックス*/
  top: 45px;
  /*ブラウザの上からの距離はゼロ*/
}

.show {
  display: block;
}

#back-to-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 45px;
  background: #4687b5;
  /*background: rgba(0, 0, 0, .4);*/
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  opacity: 0.7;
  display: flex;
  justify-content: center;
  align-items: center;
}

#back-to-top:hover {
  opacity: 1;
}

#back-to-top.show {
  opacity: 1;
}

#go-twitter {
  position: fixed;
  bottom: 55px;
  right: 10px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 45px;
  background: #4687b5;
  /*background: rgba(0, 0, 0, .4);*/
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  opacity: 0.7;
  display: flex;
  justify-content: center;
  align-items: center;
}

#go-twitter:hover {
  opacity: 1;

}

#go-twitter.show {
  opacity: 1;
}

/* 220511 instagram追加 */
#go-instagram {
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 45px;
  background: #4687b5;
  /*background: rgba(0, 0, 0, .4);*/
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  opacity: 0.7;
}

#go-instagram:hover {
  opacity: 1;

}

#go-instagram.show {
  opacity: 1;
}

section.cara_top {
  background-image: url("../img/cara/tou_bg_muji.jpg");
  background-repeat: repeat-x;
}

.king_top {
  background-image: url("../img/cara/king/king_bg.jpg");
  background-repeat: repeat-x;
}

.fgo_top {
  background-image: url("../img/cara/fgo/fgo_bg.jpg");
  background-repeat: repeat-x;
}


section.tenpo {
  color: #fff;
  z-index: 996;
}

section.tenpo a {
  color: #fff;
  text-decoration: underline;
}

section.king_tenpo {
  color: #333;
  z-index: 996;
}

section.king_tenpo a {
  color: #333;
  text-decoration: underline;
}


.cara_btn2 {
  border: 1px solid #ccc;
}

.cara_btn {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #aa810f;
  /*padding: 0 26px;*/
  padding: 0;
  height: 40px;
  width: 100%;
  line-height: 40px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #fff;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 0px;
  /*margin-bottom: 24px;*/
}

.cara_btn:hover {
  /*background: #aa810f;*/
  background: #ccc;
  color: #000;
  cursor: pointer;
  text-decoration: none;
}

.king_btn {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*background: #4687b5;*/
  background: #aaa;
  /*padding: 0 26px;*/
  padding: 0;
  height: 50px;
  width: 100%;
  line-height: 50px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #fff;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 0px;
  /*margin-bottom: 24px;*/
}

.king_btn:hover {
  /*background: #aa810f;*/
  background: #999;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

.fgo_btn {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*background: #4687b5;*/
  background: #151b63;
  /*padding: 0 26px;*/
  padding: 0;
  height: 50px;
  width: 100%;
  line-height: 50px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #fff;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 0px;
  /*margin-bottom: 24px;*/
}

.fgo_btn:hover {
  /*background: #aa810f;*/
  background: #666;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}




/*刀剣スライド*/
.horizontal_scroll100 {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
}

.horizontal_scroll100>li {
  width: 100%;
  min-width: 90%;
}

.horizontal_scroll100>li:not(:last-child) {
  margin-right: 5px;
}

/*.horizontal_scroll100 > li:last-child {
  padding-right: 5px; } 210728*/

.horizontal_scroll100 img {
  vertical-align: bottom;
}


/*刀剣フッタースライド*/
.horizontal_scroll {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
}

/* 画面幅が768px以上の場合、横スクロールを解除 */
@media screen and (min-width: 768px) {
  .horizontal_scroll {
    overflow-x: inherit;
    padding: 0px;
  }
}

.horizontal_scroll>li {
  width: 100%;
  min-width: 30%;
}

@media screen and (min-width: 768px) {
  .horizontal_scroll>li {
    min-width: inherit;
  }
}

.horizontal_scroll>li:not(:last-child) {
  margin-right: 5px;
}

/*.horizontal_scroll > li:last-child {
  padding-right: 5px; } 210728*/

@media screen and (min-width: 768px) {
  .horizontal_scroll>li:last-child {
    padding-right: 0;
  }
}

.horizontal_scroll img {
  vertical-align: bottom;
}

/*    top: 50%;
    visibility: hidden;
    transition: .5s;
}*/

/*キャラクタープルダウンh*/
#cara_nav {
  background: #9f3b4e;
  border-top: 3px solid #aa810f;
  padding: 0;
  z-index: 998;
}

#king_nav {
  background: #888;
  /*border-top:3px solid #000;
	border-bottom:1px solid #000;*/
  padding: 0;
  z-index: 998;
}

#king_nav_mob {
  background: #888;
  /*border-top:3px solid #000;
	border-bottom:1px solid #000;*/
  padding: 0;
  z-index: 998;
}


.fgo_nav {
  padding: 0;
  z-index: 998;
}


.top_nav {
  /* *zoom: 1; */
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  border: 0px solid #ccc;
  width: 100%;
}

.top_nav:before,
.dropmenu:after {
  content: "";
  display: table;
}

.top_nav:after {
  clear: both;
}

.top_nav li {
  position: relative;
  width: 33.33%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #fff;
}


/*ネクタイ用臨時*/
.top_nav_sam {
  /* *zoom: 1; */
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  border: 0px solid #ccc;
  width: 100%;
}

.top_nav_sam:before,
.dropmenu:after {
  content: "";
  display: table;
}

.top_nav_sam:after {
  clear: both;
}

.top_nav_sam li {
  position: relative;
  width: 50%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #fff;
}

.top_nav_sam2 li {
  position: relative;
  width: 33.33333%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}

.top_nav_sam li:last-child {
  border-right: 0px;
}


.sam_d {
  color: #fff;
  background-color: #a75b75;
  padding: 15px 0;
  margin: 0;
}

.sam_d:hover {
  background-color: #666;
}

.king_d {
  color: #fff;
  background-color: #888;
  padding: 20px 0;
  margin: 0;
}

.king_d:hover {
  background-color: #999;
}

.fgo_d {
  background: #151b63;
  color: #fff;
  padding: 15px 0;
  margin: 0;
}

.fgo_d:hover {
  background-color: #666;
}

.top_nav li:last-child {
  border-right: 0px;
}

.top_nav li ul {
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  margin-top: 15px;
}

.top_nav li ul li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #fff;
  border-right: 0px;
  opacity: 0.8;
}

.top_nav li ul li a {
  background: #9f3b4e;
  text-align: left;
  color: #fff;
  width: 100%;
  padding: 15px;
  display: block;
}

.top_nav li:hover>a {
  background: #ccc;
}

.top_nav li a:hover {
  background: #ccc;
  color: #000;
}

#drop li ul {
  opacity: 0;
  top: 60%;
  visibility: hidden;
  transition: .5s;
}

#drop li:hover ul {
  top: 100%;
  visibility: visible;
  opacity: 1;
}

h3.ken_title {
  border-left: 4px solid #ccc;
  padding-left: 10px;
  margin: 20px 0 10px 0;
}

h3.ken_title_fgo {
  border-left: 4px solid #151b63;
  padding-left: 10px;
  margin: 40px 0 10px 0;
}

h3.ken_bar {
  background-color: #000;
  padding: 5px;
  margin: 30px 0;
  color: #fff;
}

h3.ken_bar2 {
  background-color: #aaa;
  padding: 5px;
  margin: 30px 0;
  color: #fff;
}

h3.ken_bar_fgo {
  background-color: #151b63;
  padding: 5px;
  margin: 30px 0;
  color: #fff;
}


.ad_left {
  border-left: 1px dotted #999;
  padding-left: 20px;
}

.ad_wrap {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #999;
}

/*刀剣イメージオーバー*/
.img_h:hover {
  opacity: 0.7;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
  cursor: pointer;
}

/*キャラクターコラボ取り扱いアイテムアイコン*/
.cara_item {
  padding: 0;
  margin: 0;
}

.cara_item ul li p {
  background: #555;
  display: inline;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 0 5px;
  color: #fff;
  font-size: 8px;
  font-weight: 600;
}

@media (min-width: 992px) {
  .toucol-md-4 {
    float: left;
    width: 33.33333333%;
    padding: 0 5px;
  }

  .toucol-md-6 {
    float: left;
    width: 49.99999999%;
    padding: 0 5px;
  }

  .shincol-md-3 {
    float: left;
    width: 22%;
  }
}

/*進撃の巨人*/
.s_back {
  background-image: url({site_url}renewal-assets/img/cara/shingeki/shingeki_back.jpg);
}

.kyojin_d {
  background: #8f0000;
  color: #fff;
  padding: 15px 0;
  margin: 0;
}

.kyojin_d:hover {
  background-color: red;
}

h3.ken_bar_fgo {
  background-color: #333;
  padding: 5px 5px 5px 10px;
  margin: 30px 0;
  color: #fff;
}

.shingeki_link a {
  color: #fff;
}

.shin_btn {
  position: relative;
  padding: 15px 0;
  border: 1px solid #8f0000;
  margin: 10px auto;
  display: flex;
  text-align: center;
}

.shin_btn_text {
  width: 100%;
  height: 100%;
  color: #8f0000;
  font-weight: 600;
  font-size: 1.1em;
  z-index: 10;
}

.shin_btn_text:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: #8f0000;
  z-index: -1;
  transition: .2s;
}

.shin_btn_text:hover {
  color: #fff;
}

.shin_btn_text:hover:before {
  width: 100%;
}

.shingeki-p {
  color: #000;
}

/*進撃ヘッダーボタン*/
.shin_nav {
  /* *zoom: 1; */
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  border: 0px solid #ccc;
  width: 100%;
}

.shin_nav:before,
.dropmenu:after {
  content: "";
  display: table;
}

.shin_nav:after {
  clear: both;
}

.shin_nav li {
  position: relative;
  width: 25%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #000;
}

.shin_nav li:last-child {
  border-right: 0px;
}

.shin_nav2 {
  margin-bottom: 0px;
}

.shin_nav2 li {
  position: relative;
  width: 33.333333%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #000;
}

.shin_nav2 li:last-child {
  border-right: 0px;
}

/*新デザインh2アンダー*/
.title_bar::after {
  content: '';
  display: block;
  width: 50px;
  margin: 8px auto;
  border-top: 1px solid #ccc;
}

.btn_codo {
  border: 1px solid #999;
  /*padding: 0 26px;*/
  padding: 0;
  height: 40px;
  width: 100%;
  /*max-width: 300px;*/
  max-width: 600px;
  line-height: 40px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #999;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 0px;
  /*margin-bottom: 24px;*/
}

.btn_codo:hover {
  background: #999;
  color: #fff;
}


/****** 刀剣乱舞第二弾 2021.07 ******/
.cara_nav2 {
  background: #9f3b4e;
  border-top: 3px solid #aa810f;
  border-bottom: 3px solid #aa810f;
  padding: 0;
  z-index: 998;
}

.touken2_kamon {
  background-color: rgb(246, 213, 198);
  width: 100%;
  height: 100%;
}

.touken2_pc {
  position: relative;
}

.nikkari_lineup_img {
  position: absolute;
  top: 70%;
  right: 59%;
}

.okanehira_lineup_img {
  position: absolute;
  top: 70%;
  left: 60%;
}

.shokudai_lineup_img {
  position: absolute;
  top: 70%;
  right: 60%;
}

.kasen_lineup_img {
  position: absolute;
  top: 70%;
  left: 60%;
}

.higekiri_lineup_img {
  position: absolute;
  top: 70%;
  right: 59%;
}

.sanchoumou_lineup_img {
  position: absolute;
  top: 70%;
  left: 60%;
}

.lineup_img {
  width: 25%;
  height: auto;
}

.shokudai_zensin {
  float: left;
  max-width: 70%;
}

.carousel-indicators {
  bottom: -150px;
}

.carousel-indicators li {
  width: 332px;
  height: 114px;
  background-size: contain;
}

.cara_wrap {
  position: relative;
}

.sidemenu {
  position: absolute;
  top: 0%;
  left: 10%;
}

@media (max-width: 768px) {
  .sidemenu {
    top: 0%;
    left: 5%;
  }

  .col-xs-2,
  .col-md-2 {
    padding: 0px;
  }

  .touken2_kamon {
    height: 80%;
  }

  p {
    font-size: 14px;
  }
/* 20240229更新 */
  ol {
    font-size: 14px;
  }

  .exam_cont_sp {
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
  }
}

.h1-title {
  color: #fff;
  text-align: center;
}

.top_nav2 li {
  position: relative;
  width: 25%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #fff;
}

.top_nav2 li:last-child {
  border-right: 0px solid #fff;
}

.top_nav2_respon li {
  position: relative;
  width: 25%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #fff;
  font-size: 10px;
}

.top_nav2_respon li:last-child {
  border-right: 0px solid #fff;
}

.size-table {
  border-collapse: collapse;
  background-color: #fff;
  color: #000;

}

.size-table tr {
  font-size: 10px;
}

.size-table tr th {
  padding: 3px 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .size-table tr th {
    padding: 3px 10px;
  }
}

.tou_btn a {
  display: block;
  color: #fff;
  text-decoration: none;
}

.tou_btn {
  background-color: #8f0000;
  opacity: 1;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
  /* width: 60%; */
}

.tou_btn:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.balloon3-right-btm {
  position: relative;
  display: inline-block;
  /*margin: 1.5em 15px 1.5em 0;*/
  padding: 0 5px;
  width: 200px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  color: #000;
  /*font-size: 20px;*/
  font-weight: bold;
  background: #fff;
  border-radius: 50%;
  box-sizing: border-box;
}

.balloon3-right-btm:before {
  content: "";
  position: absolute;
  bottom: -7px;
  right: -4px;
  /*margin-top: -15px;*/
  border: 15px solid transparent;
  border-left: 15px solid #fff;
  z-index: 0;
  -webkit-transform: rotate(50deg);
  transform: rotate(55deg);
}

.tou_item {
  display: inline-block;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
}

.a_hover:hover {
  opacity: 0.5;
}

.saniwa_font {
  font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
}

.saniwa {
  /* padding: 1rem 2rem; */
  /* color: #fff; */
  text-align: center;
  margin: 0 auto;
  font-weight: bolder;
  color: #b2793c;
  /* background-image: -webkit-linear-gradient(315deg, #b76400 0%, #b56b17 37%, #b2793c 47%, #af8250 50%, #ad8a64 53%, #b2793c 63%, #b76400 100%);
  background-image: linear-gradient(135deg, #b76400 0%, #b56b17 37%, #b2793c 47%, #af8250 50%, #ad8a64 53%, #b2793c 63%, #b76400 100%); */
  /* -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
  text-shadow: 1px 1px 2px #808080;
}

.label-new {
  background-color: red;
  color: #fff;
  padding: 5px;
  margin-left: 10px;
}

.blinking {
  -webkit-animation-name: pulse;
  -webkit-animation-duration: 0.7s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
  -webkit-animation-delay: 0s;
}

/* 文豪ストレイドッグス *********************************************************************************************************/
#bungo_nav {
  /* border-top: 1px solid red; */
  padding: 0;
  z-index: 998;
}

.bungo_nav_pc li:last-child {
  border-right: 0px solid #fff;
}

.bungo_nav_pc li {
  position: relative;
  width: 33.3333333%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #fff;
}

.bungo_nav_respon li {
  position: relative;
  width: 33.3333333%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  border-right: 1px solid #fff;
  font-size: 10px;
}

.bungo_nav_respon li:last-child {
  border-right: 0px solid #fff;
}

.bungo_d {
  color: #fff;
  /* background-color: rgb(34,24,21); */
  background-color: #000;
  padding: 15px 0;
  margin: 0;
}

.bungo_d:hover {
  background-color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.bungo-h1-title {
  color: #fff;
  text-align: center;
  font-family: serif;
}

.bungo-name-li-mob {
  float: left;
  width: 33.333%;
  padding: 0 2px;
}

/* .bungo-name-li-mob{
  margin-left: auto;
  margin-right: auto;
  width: 70%;
} */
.bungo-name-li_pc {
  float: left;
  width: 20%;
  padding: 0px 2px;
}

.bungo_linenap {
  background-color: #999;
  color: #fff;
  padding: 10px 0px;
}

.bungo_linenap:hover {
  opacity: 0.8;
}

.bungo_btn {
  background-color: #990000;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.bungo_btn a {
  color: #fff;
  display: block;
  padding: 10px;
  text-align: center;
}

.bungo_btn:hover {
  opacity: 0.8;
}

/* リクルートページ */
.fj_col {
  color: #337ab7;
}


.sub-title {
  font-size: 11px;
  display: flex;
  align-items: center;
}

.title_span {
  font-size: 22px;
}

.top_blockquote {
  background: transparent;
  color: #000;
  font-style: normal;
  border-left: none;
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.fw700 {
  font-weight: 700 !important;
}


.sitebtn {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.recruit_btn {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 1.2em;
}

.d-flex {
  display: flex;
}

.mx16 {
  margin: 0 16px;
}

.px0 {
  padding: 0px;
}

.px10 {
  padding: 0 10px;
}

.px25 {
  padding: 0 25px;
}

.pt64 {
  padding-top: 64px;
}

.img-bottom {
  margin-bottom: 100px;
}

.img-top {
  margin-top: 100px;
}

.question {
  padding: 10px 5px;
  font-weight: 700;
}

.bg-color {
  background-color: #E6F4F1;
}

.w10 {
  width: 10%;
}

.w20 {
  width: 20%;
}

.w40 {
  width: 40%;
}

.w70 {
  width: 70%;
}

.w80 {
  width: 80%;
}

.w100 {
  width: 100%;
}

.minw40 {
  min-width: 40% !important;
}

.fs10 {
  font-size: 10px;
}

.fs11 {
  font-size: 11px;
}

.fs12 {
  font-size: 12px;
}

.fs13 {
  font-size: 13px;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs16 {
  font-size: 16px;
}

.fs17 {
  font-size: 17px !important;
}

.fs18 {
  font-size: 18px !important;
}

.fs20 {
  font-size: 20px;
}

.fs22 {
  font-size: 22px;
}

.fs24 {
  font-size: 24px;
}

.fs25 {
  font-size: 25px !important;
}

.fs26 {
  font-size: 26px !important;
}

.fs28 {
  font-size: 28px !important;
}

.fs30 {
  font-size: 30px !important;
}

.fs32 {
  font-size: 32px !important;
}

.box {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.ai_normal {
  align-items: normal;
}

.lh09 {
  line-height: 1em;
}

.lh11 {
  line-height: 1.1em;
}

.lh12 {
  line-height: 1.2em;
}

.lh14 {
  line-height: 1.4em;
}

.lh20 {
  line-height: 2.0em;
}

.lh25 {
  line-height: 2.5em;
}

.news-title {
  display: flex;
  flex-direction: column;
}

.news_sub_title {
  display: flex;
  align-items: center;
}

.bumon {
  border: 1px solid #337ab7;
  color: #337ab7;
  display: inline;
  padding: 3px;
}

.title_border {
  width: 40px;
  height: 5px;
  background-color: #337ab7;
  /* display: inline-block; */
  /* border-bottom: 2px solid #337ab7; */
}

/* HPトップ動画 */
.video-wrap {
  position: relative;
  width: 100%;
}

.video-wrap video {
  width: 100%;
  height: auto;
}

/* div.vid_contents {
  width: 100%;
  text-align: center;
  margin: auto;
}

video.vid_main {
  width: 100%;
} */


.gray {
  color: #999;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagenationbox {
  background-color: #fff !important;
  border: none !important;
  color: #444 !important;
  /* margin: 0 !important; */
}

.pagenationbox:hover {
  border-radius: 0px !important;
  transition: none !important;
  text-decoration: none !important;
  border-bottom: 2px solid #337ab7 !important;
}

.pagination .active .pagenationbox {
  border-radius: 0px !important;
  /* border-bottom: 2px solid #337ab7 !important;
  margin: 0 16px!important; */
}

.hbb {
  border-bottom: 1px dotted #999;
  padding: 20px 0;
  position: relative;
}

.hbb::before {
  background-color: #4687b5;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .5s;
}

.hbb:hover {
  border-bottom: none;
}

.hbb:hover::before {
  border-bottom: none;
  transform-origin: left top;
  transform: scale(1, 1);
}

.news_a {
  color: #4687b5;
  text-decoration: underline !important;
}

.news_a:hover {
  color: #4687b5;
  text-decoration: underline !important;
}

.float_l {
  float: left;
}

@media (max-width: 768px) {
  .recruit_btn {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 20px;
    font-size: 1em;
  }

  .sitebtn {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .title_span {
    font-size: 21px;
  }

  .img-bottom {
    margin-bottom: 32px;
  }

  .w100 {
    width: 100%;
  }

  .mx16 {
    margin: 0px 8px;
  }

  .lh25 {
    line-height: 1.68;
  }
}

@media (max-width: 992px) {
  .title_span {
    font-size: 20px;
  }

  .question {
    font-size: 16px;
  }

  .fs17 {
    font-size: 15px;
  }

  .fs20 {
    font-size: 18px;
  }
}

@media (min-width: 768px) {
  .w20 {
    width: 20%;
  }

  .w40 {
    width: 40%;
  }

  .w70 {
    width: 70%;
  }

  .w80 {
    width: 80%;
  }
}

@media(max-width: 480px) {
  .box {
    flex-direction: column;
  }
}

@media(min-width: 748px) {
  .px80 {
    padding: 0 80px;
  }

  .px150 {
    padding: 0 150px;
  }
}

.midashi_line{
  border-left:5px solid #4687b5;
  padding-left:10px;
}